.controls {
    bottom: 20px;
    background-color: black;
    box-shadow: 3px 3px 5px black;
    transition: 1s all;
    display: flex;
}

@font-face {
    font-family: 'HeydingsControlsRegular';
    src: url('../../assets/heydings-controls/heydings_controls.ttf');
    font-weight: normal;
    font-style: normal;
}

button {
    border-radius: 50px;
}

button:before {
    font-family: HeydingsControlsRegular;
    font-size: 20px;
    position: relative;
    content: attr(data-icon);
    color: #aaa;
    text-shadow: 1px 1px 0px black;
}

.timer {
    line-height: 38px;
    font-size: 10px;
    font-family: monospace;
    text-shadow: 1px 1px 0px black;
    color: white;
    flex: 5;
    position: relative;
}

.timer div {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.2);
    left: 0;
    top: 0;
    width: 0;
    height: 38px;
    z-index: 2;
}

.timer span {
    position: absolute;
    z-index: 3;
    left: 19px;
}